Subject: [ipcdn] Q of rfmibv2-05 docsIfCmtsChannelUtiliaztionTable

From: Minnie Lu <[email-masked]>
Date: Tue, 18 Feb 2003 17:17:41 -0800

Hi, David,

   I have questions about the docsIfCmtsChannelUtilizationTable in 
draft-ietf-ipcdn-docs-rfmibv2-05.txt.   Appreciate your help in advance !

   Q1.  docsIfCmtsChannelUtIfType :
            Is it the same meaning as Upstream or Downstream ifType in 
ifTable ?

   Q2: docsIfCmtsChannelUtId:
            Is it the same meaning as docsIfDownChannelId for Downstream 
and docsIfUpChannelId for Upstream ?
            If yes,  why is the range different ?

   Q3: If yes for both Q1 and Q2, why does this table need so many indexes 
?  I think ifIndex itself is good enough to identify a entry in this table.

    Please correct me if I miss anything.

    Thanks a lot !
    Minnie

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn